import { Grid } from "@mui/material";
import { Container } from "@mui/system";
import styled from "styled-components";


export const ChatLayoutContainer = styled(Container)`
`;

export const ChatContent = styled(Grid)`
justify-content:center`;